Bug 336551 - RHEL4: Add register dump to softlockup warning messages
RHEL4: Add register dump to softlockup warning messages
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
low Severity low
: ---
: ---
Assigned To: Prarit Bhargava
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-17 14:46 EDT by Prarit Bhargava
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 09:22:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prarit Bhargava 2007-10-17 14:46:29 EDT
+++ This bug was initially created as a clone of Bug #336541 +++

Backport 

http://git.kernel.org/gitweb.cgi?p=linux/kernel/git/torvalds/linux-2.6.git;a=commitdiff;h=43581a10075492445f65234384210492ff333eba

into RHEL5.

>>>>

Do the same for RHEL4.
Comment 1 Prarit Bhargava 2007-10-19 09:22:39 EDT
D'oh ... no softlockup warnings in RHEL4 :)

NOTABUG.

P.

Note You need to log in before you can comment on or make changes to this bug.